/* begin Page */

/*  */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.dental-sheet, .dental-sheet-body
{
  zoom: 1;
}

.dental-sheet-tr, .dental-sheet-tl, .dental-sheet-br, .dental-sheet-bl, .dental-sheet-tc, .dental-sheet-bc,.dental-sheet-cr, .dental-sheet-cl
{
  font-size: 1px;
  background: none;
}

.dental-sheet-tr, .dental-sheet-tl, .dental-sheet-br, .dental-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.dental-sheet-tl
{
  clip: rect(auto 21px 21px auto);
}

.dental-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto 21px 21px);
}

.dental-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px 21px auto auto);
}

.dental-sheet-br
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(21px auto auto 21px);
}

.dental-sheet-tc, .dental-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.dental-sheet-tc
{
  clip: rect(auto auto 21px auto);
}

.dental-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px auto auto auto);
}

.dental-sheet-cr, .dental-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.dental-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto auto 21px);
}

.dental-sheet-cl
{
  clip: rect(auto 21px auto auto);
}

.dental-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-42+'px');
  height: expression(this.parentNode.offsetHeight-42+'px');
  background-color: #F9FAFB;
}
#dental-page-background-top-texture, #dental-page-background-middle-texture
{
  width: expression(document.body.clientWidth>980?"100%":"980px");
}

/* end Box, Sheet */

/* begin HeaderObject */
div.dental-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.dental-hmenu ul
{
  width: 1px;
  height: 1%;
}

.dental-hmenu li.dental-hmenuhover
{
  z-index: 10000;
}

.dental-hmenu .dental-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.dental-hmenu .dental-hmenuhoverUL .dental-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.dental-hmenu, .dental-hmenu ul a
{
  height: 1%;
}

.dental-hmenu li li
{
  float: left;
  width: 100%;
}

.dental-nav
{
  zoom: 1;
  height: 44px;
}

.dental-nav-l, .dental-nav-r
{
  font-size: 1px;
  height: 44px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.dental-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.dental-nav-r
{
  left: expression(this.parentNode.offsetWidth-970+'px');
  clip: rect(auto auto auto 970px);
}

/* end Menu */

/* begin MenuItem */
.dental-hmenu a
{
  display:inline-block;
}

.dental-hmenu a:hover, .dental-hmenuhoverA {
	visibility:visible;
}

.dental-hmenu a .r, .dental-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.dental-hmenu a .r
{
  left:100%;
  margin-left:-406px;
  clip: rect(auto auto auto 403px);
}

.dental-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-3+'px');
}

.dental-hmenuhover .dental-hmenuhoverA .t
{
  color: #000000;
}

.dental-hmenuhover .dental-hmenuhoverA .l, .dental-hmenuhover .dental-hmenuhoverA .r
{
  top: -30px;
}
/* end MenuItem */

/* begin MenuSubItem */
.dental-hmenu ul a
{
  color: #872F03 !important;
}

.dental-hmenu ul a:hover {
  color: #000000 !important;
}	

.dental-hmenu ul .dental-hmenuhover .dental-hmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}

.dental-nav .dental-hmenu ul a:hover span, .dental-nav .dental-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.dental-nav .dental-hmenu ul .dental-hmenuhover .dental-hmenuhoverA span, .dental-nav .dental-hmenu ul .dental-hmenuhover .dental-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.dental-content-layout, .dental-content-layout-row {display: block;}
.dental-content-layout, .dental-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.dental-block, .dental-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.dental-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.dental-blockcontent, .dental-blockcontent-body
{
  zoom: 1;
}
.dental-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.dental-button-wrapper, .dental-button-wrapper .dental-button-l, .dental-button-wrapper .dental-button-r
{
  zoom: 1;
}

.dental-button-wrapper .dental-button
{
  float: left;
}

.dental-button-wrapper .dental-button-l, .dental-button-wrapper .dental-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.dental-button-wrapper .dental-button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.dental-button-wrapper .dental-button-l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Post */
.dental-post, .dental-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostQuote */
.dental-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.dental-footer-body
{
    padding-right: 0;
  zoom:1;
}

.dental-footer{
  zoom:1;
}

.dental-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.dental-content {width: auto;}
.dental-content-layout .dental-layout-cell, .dental-content-layout .dental-layout-cell .dental-content-layout .dental-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.dental-content-layout .dental-layout-cell, .dental-content-layout .dental-layout-cell .dental-content-layout .dental-layout-cell {zoom:1;}

/* end LayoutCell, content */

